 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/especialista-endodoncia.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 361px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 691px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 55px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1060px;
}

.u-section-2 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 10px;
  margin-bottom: 50px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 759px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-2 .u-image-1 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 67.25%;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-2 .u-image-2 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-2 .u-image-3 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 39.55%;
}

.u-section-2 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 19px 30px;
}

.u-section-2 .u-image-4 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 28px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 626px;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
  }

  .u-section-2 .u-image-3 {
    height: 277px;
  }

  .u-section-2 .u-image-4 {
    height: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 446px;
  }

  .u-section-2 .u-image-2 {
    height: 446px;
  }

  .u-section-2 .u-image-3 {
    height: 446px;
  }

  .u-section-2 .u-image-4 {
    height: 446px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 351px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 351px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 351px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 216px;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
  }

  .u-section-2 .u-image-3 {
    height: 216px;
  }

  .u-section-2 .u-image-4 {
    height: 216px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/IMG_6331.jpeg");
  background-position: 50% 82.26%;
}

.u-section-3 .u-sheet-1 {
  min-height: 244px;
}

.u-section-3 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-3 .u-text-1 {
    width: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 343px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 863px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 658px;
}

.u-section-5 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 260px;
  margin-top: 22px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-2 {
  height: 260px;
  margin-top: 15px;
  margin-bottom: 40px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-2 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-5 .u-text-1 {
    width: 346px;
  }

  .u-section-5 .u-gallery-1 {
    height: 212px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-5 .u-gallery-2 {
    margin-bottom: 60px;
    height: 213px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-5 .u-gallery-1 {
    height: 688px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-gallery-2 {
    margin-bottom: 40px;
    height: 513px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3428px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2113px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-gallery-2 {
    height: 1177px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2210px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1349px;
  }

  .u-section-5 .u-gallery-2 {
    margin-bottom: 22px;
    height: 754px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 431px;
}

.u-section-6 .u-text-1 {
  width: 334px;
  margin: 21px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 14px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 284px;
  width: 893px;
  height: auto;
  margin: 28px auto 21px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-carousel-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-1 {
  width: 30px;
  height: 28px;
  margin: 14px auto 0 307px;
}

.u-section-6 .u-image-2 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 337px;
}

.u-section-6 .u-image-3 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 367px;
}

.u-section-6 .u-image-4 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 397px;
}

.u-section-6 .u-text-4 {
  width: 226px;
  margin: 14px auto 0;
}

.u-section-6 .u-carousel-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-5 {
  width: 30px;
  height: 28px;
  margin: 14px auto 0 292px;
}

.u-section-6 .u-image-6 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 322px;
}

.u-section-6 .u-image-7 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0;
}

.u-section-6 .u-image-8 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 382px;
}

.u-section-6 .u-image-9 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 412px;
}

.u-section-6 .u-text-6 {
  width: 226px;
  margin: 14px auto 0;
}

.u-section-6 .u-carousel-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-10 {
  width: 30px;
  height: 28px;
  margin: 14px auto 0 292px;
}

.u-section-6 .u-image-11 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 322px;
}

.u-section-6 .u-image-12 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0;
}

.u-section-6 .u-image-13 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 382px;
}

.u-section-6 .u-image-14 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 412px;
}

.u-section-6 .u-text-8 {
  width: 226px;
  margin: 14px auto 0;
}

.u-section-6 .u-carousel-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-15 {
  width: 30px;
  height: 28px;
  margin: 14px auto 0 307px;
}

.u-section-6 .u-image-16 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 337px;
}

.u-section-6 .u-image-17 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 367px;
}

.u-section-6 .u-image-18 {
  width: 30px;
  height: 28px;
  margin: -28px auto 0 397px;
}

.u-section-6 .u-text-10 {
  width: 226px;
  margin: 14px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-6 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-5 {
    margin-left: 307px;
  }

  .u-section-6 .u-image-6 {
    margin-left: 337px;
  }

  .u-section-6 .u-image-7 {
    margin-left: 367px;
  }

  .u-section-6 .u-image-8 {
    margin-left: 397px;
  }

  .u-section-6 .u-image-10 {
    margin-left: 307px;
  }

  .u-section-6 .u-image-11 {
    margin-left: 337px;
  }

  .u-section-6 .u-image-12 {
    margin-left: 367px;
  }

  .u-section-6 .u-image-13 {
    margin-left: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-slider-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 245px;
  }

  .u-section-6 .u-image-2 {
    margin-left: 275px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 305px;
  }

  .u-section-6 .u-image-4 {
    margin-left: 335px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-image-5 {
    margin-left: 245px;
  }

  .u-section-6 .u-image-6 {
    margin-left: 275px;
  }

  .u-section-6 .u-image-7 {
    margin-left: 305px;
  }

  .u-section-6 .u-image-8 {
    margin-left: 335px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-image-10 {
    margin-left: 245px;
  }

  .u-section-6 .u-image-11 {
    margin-left: 275px;
  }

  .u-section-6 .u-image-12 {
    margin-left: 305px;
  }

  .u-section-6 .u-image-13 {
    margin-left: 335px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-image-15 {
    margin-left: 245px;
  }

  .u-section-6 .u-image-16 {
    margin-left: 275px;
  }

  .u-section-6 .u-image-17 {
    margin-left: 305px;
  }

  .u-section-6 .u-image-18 {
    margin-left: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 200px;
  }

  .u-section-6 .u-image-2 {
    margin-left: 230px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 260px;
  }

  .u-section-6 .u-image-4 {
    margin-left: 290px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    margin-left: 200px;
  }

  .u-section-6 .u-image-6 {
    margin-left: 230px;
  }

  .u-section-6 .u-image-7 {
    margin-left: 260px;
  }

  .u-section-6 .u-image-8 {
    margin-left: 290px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-10 {
    margin-left: 200px;
  }

  .u-section-6 .u-image-11 {
    margin-left: 230px;
  }

  .u-section-6 .u-image-12 {
    margin-left: 260px;
  }

  .u-section-6 .u-image-13 {
    margin-left: 290px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-15 {
    margin-left: 200px;
  }

  .u-section-6 .u-image-16 {
    margin-left: 230px;
  }

  .u-section-6 .u-image-17 {
    margin-left: 260px;
  }

  .u-section-6 .u-image-18 {
    margin-left: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-slider-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    margin-left: auto;
  }

  .u-section-6 .u-image-4 {
    margin-left: auto;
  }

  .u-section-6 .u-image-5 {
    margin-left: auto;
  }

  .u-section-6 .u-image-6 {
    margin-left: auto;
  }

  .u-section-6 .u-image-7 {
    margin-left: auto;
  }

  .u-section-6 .u-image-8 {
    margin-left: auto;
  }

  .u-section-6 .u-image-9 {
    margin-left: 290px;
  }

  .u-section-6 .u-image-10 {
    margin-left: auto;
  }

  .u-section-6 .u-image-11 {
    margin-left: auto;
  }

  .u-section-6 .u-image-12 {
    margin-left: auto;
  }

  .u-section-6 .u-image-13 {
    margin-left: auto;
  }

  .u-section-6 .u-image-14 {
    margin-left: 290px;
  }

  .u-section-6 .u-image-15 {
    margin-left: auto;
  }

  .u-section-6 .u-image-16 {
    margin-left: auto;
  }

  .u-section-6 .u-image-17 {
    margin-left: auto;
  }

  .u-section-6 .u-image-18 {
    margin-left: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 640px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 116px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  margin: 13px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 500px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 623px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-8 .u-form-1 {
  height: 437px;
  width: 570px;
  margin: 37px auto 51px;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-8 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-form-1 {
    width: 340px;
  }
}